/*
 * This is a manifest file that'll automatically include all the stylesheets available in this directory
 * and any sub-directories. You're free to add application-wide styles to this file and they'll appear at
 * the top of the compiled file, but it's generally better to create a new file per style scope.
*/
/* line 2, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/about.sass */
#pages-about .main {
  padding-top: 20px;
}
/* line 4, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/about.sass */
#pages-about .main .copy {
  float: left;
  width: 720px;
  height: 954px;
  min-height: 954px;
  background: white;
}
/* line 10, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/about.sass */
#pages-about .main h1, #pages-about .main p {
  padding: 20px 40px;
  padding-right: 200px;
  font-size: 14px;
  margin: 0;
}
/* line 15, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/about.sass */
#pages-about .main h1 {
  font-size: 20px;
  font-family: georgia;
  font-weight: normal;
  font-style: italic;
  line-height: 25px;
  padding-top: 40px;
}
/* line 2, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/application.sass */
body {
  font: 62.5%/20px sans-serif;
  background: url("/assets/main_bg.png") repeat-x #cccccc;
  color: #333333;
}

/* line 7, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/application.sass */
.header, .main, .footer {
  width: 960px;
  margin: auto;
  clear: both;
}

/* line 12, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/application.sass */
a {
  color: #00235d;
}

/* line 14, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/application.sass */
a:hover {
  color: #00aeef;
}

/* line 17, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/application.sass */
.header {
  height: 60px;
  width: 962px;
  margin-top: 14px;
  border-bottom: 1px solid #aaaaaa;
  box-shadow: 0 1px 0 #dddddd;
}
/* line 24, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/application.sass */
.header .logo a {
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  display: block;
  width: 90px;
  height: 60px;
  float: left;
  margin: -5px 0 0 0;
  background: url("/assets/logo.png") top left no-repeat;
  text-indent: -1000em;
  line-height: 1000em;
  overflow: hidden;
  display: block;
}
/* line 35, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/application.sass */
.header .nav {
  float: right;
  list-style-type: none;
  margin: 3px;
  padding: 0;
}
/* line 40, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/application.sass */
.header .nav li {
  padding: 1px 0 0 0;
  float: left;
}
/* line 43, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/application.sass */
.header .nav li a {
  display: block;
  background: #cccccc;
  height: 40px;
  line-height: 40px;
  padding: 0 15px;
  border-top: 1px solid gainsboro;
  border-left: 1px solid gainsboro;
  border-right: 1px solid #bfbfbf;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  color: #666666;
  text-shadow: 1px 1px 0 #eeeeee;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
  -webkit-transition: background 0.4s ease-in-out;
}
/* line 60, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/application.sass */
.header .nav li a:hover {
  color: #00235d;
}
/* line 62, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/application.sass */
.header .nav li a:active, .header .nav li a.current, .header .nav li a:hover {
  background: #dfdfdf;
}

/* line 64, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/application.sass */
.footer {
  border-top: 2px solid #bfbfbf;
  height: 80px;
  font-size: 11px;
}
/* line 68, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/application.sass */
.footer ul {
  float: right;
  padding: 0;
  margin: 10px 0;
}
/* line 72, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/application.sass */
.footer li {
  display: inline;
  padding: 0 5px 0 15px;
}
/* line 75, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/application.sass */
.footer a {
  color: #888888;
}
/* line 1, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/commercial.sass */
.copy.commercial {
  background: url("/images/commercial.jpg") top right no-repeat white;
  padding: 40px;
}
/* line 4, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/commercial.sass */
.copy.commercial p, .copy.commercial li {
  font-size: 14px;
  width: 500px;
}
/* line 2, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/contact.sass */
.deets .contact {
  width: 270px;
  height: 200px;
  background: white;
  border-top: 5px #00235d;
  font-size: 12px;
  padding: 10px 20px;
  float: left;
  margin: 0 10px 10px 0;
}
/* line 1, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/for_the_home.sass */
.copy.for-the-home {
  background: url("/images/for_the_home.jpg") bottom right no-repeat white;
  padding: 40px;
}
/* line 4, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/for_the_home.sass */
.copy.for-the-home p {
  font-size: 14px;
  width: 500px;
}
/* line 2, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/gallery.sass */
.product .gallery {
  border-top: 1px solid #888888;
  position: relative;
  clear: both;
  width: 960px;
  height: 660px;
  background: #bfbfbf;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2) inset;
  margin: 0;
  padding: 20px 0 10px 0;
}
/* line 13, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/gallery.sass */
.product .gallery .photo {
  width: 960px;
  text-align: center;
}
/* line 16, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/gallery.sass */
.product .gallery .photo img {
  border: 1px solid #aaaaaa;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
/* line 19, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/gallery.sass */
.product .gallery .photo .caption em {
  display: inline-block;
  font-style: normal;
  font-weight: bold;
  height: 20px;
  line-height: 20px;
  font-size: 11px;
  color: white;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
  padding: 0 15px;
  background: rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
}
/* line 32, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/gallery.sass */
.product .gallery .gallery-nav {
  position: absolute;
  top: 650px;
  width: 960px;
  text-align: center;
}
/* line 37, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/gallery.sass */
.product .gallery .gallery-nav a {
  width: 12px;
  height: 12px;
  margin: 0 2px;
  background: #888888;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -o-border-radius: 12px;
  text-indent: -1000em;
  line-height: 1000em;
  overflow: hidden;
  display: block;
  display: inline-block;
}
/* line 45, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/gallery.sass */
.product .gallery .gallery-nav a.activeSlide {
  background: #00235d;
  box-shadow: 0 0 4px #00235d;
}
/* line 3, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/home.sass */
#pages-home .banner {
  float: left;
  margin: 10px 0;
}
/* line 6, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/home.sass */
#pages-home .banner .main {
  float: left;
  width: 635px;
  height: 220px;
  line-height: 220px;
  margin-right: 10px;
  background: url("/assets/home_main_photo.jpg") top left no-repeat;
}
/* line 13, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/home.sass */
#pages-home .banner .main a {
  display: block;
  height: 220px;
  text-indent: -1000em;
  line-height: 1000em;
  overflow: hidden;
  display: block;
}
/* line 17, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/home.sass */
#pages-home .banner .secondary {
  float: left;
  width: 313px;
  line-height: 220px;
  background: url("/assets/home_shootproof_2.jpg") top left no-repeat;
}
/* line 22, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/home.sass */
#pages-home .banner .secondary a {
  display: block;
  height: 220px;
  text-indent: -1000em;
  line-height: 1000em;
  overflow: hidden;
  display: block;
}
/* line 27, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/home.sass */
#pages-home .product-segments {
  margin: 0 -10px 0 0;
  padding: 0;
  list-style-type: none;
}
/* line 31, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/home.sass */
#pages-home .product-segments li {
  float: left;
  width: 312px;
  height: 168px;
  padding: 0;
  margin: 0 10px 0 -1px;
  background: white;
  color: #555555;
  border: 1px solid #bfbfbf;
  border-top-color: #00235d;
  border-top-width: 2px;
}
/* line 42, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/home.sass */
#pages-home .product-segments li.home {
  margin-right: 0;
}
/* line 44, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/home.sass */
#pages-home .product-segments li .summary {
  font-size: 12px;
  padding: 10px 60px 0 15px;
}
/* line 47, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/home.sass */
#pages-home .product-segments li h2 {
  margin: 0;
  height: 60px;
  line-height: 60px;
}
/* line 51, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/home.sass */
#pages-home .product-segments li h2 a {
  background: url("/assets/home_panel_thumb_pro.jpg") top right no-repeat #dddddd;
  display: block;
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  padding-left: 15px;
  color: #00235d;
}
/* line 59, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/home.sass */
#pages-home .product-segments li h2 a:hover {
  background-color: #00235d;
  color: #00aeef;
}
/* line 62, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/home.sass */
#pages-home .product-segments li.pro h2 a {
  background-image: url("/assets/home_panel_thumb_pro.jpg");
}
/* line 64, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/home.sass */
#pages-home .product-segments li.home h2 a {
  background-image: url("/assets/home_panel_thumb_home.jpg");
}
/* line 66, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/home.sass */
#pages-home .product-segments li.commercial h2 a {
  background-image: url("/assets/home_panel_thumb_commercial.jpg");
}
/* line 68, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/home.sass */
#pages-home .intro {
  color: #555555;
  margin: 10px 0 10px -1px;
  float: left;
  clear: left;
  width: 555px;
  height: 135px;
  padding: 20px 60px 20px 20px;
  font-size: 14px;
  line-height: 20px;
  background: #dddddd;
  border: 1px solid #bfbfbf;
}
/* line 80, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/home.sass */
#pages-home .order {
  display: block;
  float: left;
  margin: 10px 0 10px 10px;
  width: 312px;
  background: url("/assets/home_panel_order.png") no-repeat;
  height: 175px;
  text-indent: -1000em;
  line-height: 1000em;
  overflow: hidden;
  display: block;
}
/* line 2, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/ordering.sass */
.ordering-diagram {
  margin-top: 20px;
  border: 4px solid #00235d;
  border-width: 4px 0;
  overflow: hidden;
  height: 260px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

/* line 9, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/ordering.sass */
.ordering-info {
  float: left;
  width: 500px;
  font-size: 12px;
}
/* line 13, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/ordering.sass */
.ordering-info .order {
  margin-top: 40px;
  width: 250px;
  height: 100px;
  background: #dddddd;
  background: url("/assets/promo_album_order.png") no-repeat;
}
/* line 19, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/ordering.sass */
.ordering-info .order a {
  height: 100px;
  display: block;
  text-indent: -1000em;
  line-height: 1000em;
  overflow: hidden;
  display: block;
}

/* line 24, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/ordering.sass */
.ordering-videos {
  margin-top: 40px;
  border-top: 4px solid #00235d;
  float: right;
  width: 420px;
  height: 800px;
  overflow: scroll;
}
/* line 31, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/ordering.sass */
.ordering-videos .video {
  padding-top: 20px;
  border-top: 1px solid #00235d;
}
/* line 34, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/ordering.sass */
.ordering-videos .video h2 {
  margin-top: 5px;
}
/* line 4, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/products.sass */
#pages-products .intro {
  font-size: 14px;
}
/* line 7, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/products.sass */
#pages-products .products .product.end {
  margin-right: 0;
}
/* line 9, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/products.sass */
#pages-products .products .product {
  position: relative;
  background: white;
  background: url("/assets/product_thumb.png") no-repeat white;
  float: left;
  width: 305px;
  margin: 0 20px 20px 0;
  height: 35px;
  border-top: 2px solid #00235d;
  padding-top: 148px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  cursor: pointer;
}
/* line 21, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/products.sass */
#pages-products .products .product h2 {
  padding-left: 20px;
  color: #888888;
  margin: 0 0 10px 0;
}
/* line 25, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/products.sass */
#pages-products .products .product .intro {
  padding: 0 20px;
  color: #888888;
  font-size: 11px;
  line-height: 15px;
  height: 40px;
}
/* line 31, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/products.sass */
#pages-products .products .product .button a {
  position: absolute;
  top: 145px;
  right: 20px;
  display: block;
  background: #00235d;
  color: white;
  font-weight: bold;
  line-height: 25px;
  font-size: 11px;
  text-decoration: none;
  border-radius: 25px;
  padding: 0 10px;
  height: 25px;
  width: 80px;
  border: 1px solid #0099cc;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#225599, endColorstr=#00235d);
  background: -webkit-gradient(linear, left top, left bottom, from(#225599), to(#00235d));
  background: -moz-linear-gradient(top, #225599, #00235d);
}
/* line 48, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/products.sass */
#pages-products .products .product .button a:hover, #pages-products .products .product .button a:active {
  box-shadow: 0 0 10px #0099cc inset;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3377bb, endColorstr=#00235d);
  background: -webkit-gradient(linear, left top, left bottom, from(#3377bb), to(#00235d));
  background: -moz-linear-gradient(top, #3377bb, #00235d);
}
/* line 52, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/products.sass */
#pages-products .products .product .features {
  display: none;
}
/* line 55, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/products.sass */
#pages-products .product.photo {
  background-image: url("/assets/products/intro_panel_photo.jpg");
}
/* line 57, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/products.sass */
#pages-products .product.pigment {
  background-image: url("/assets/products/intro_panel_pigment.jpg");
}
/* line 59, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/products.sass */
#pages-products .product.metal {
  background-image: url("/assets/products/intro_panel_metal.jpg");
}
/* line 61, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/products.sass */
#pages-products .product.press {
  background-image: url("/assets/products/intro_panel_books.jpg");
}
/* line 63, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/products.sass */
#pages-products .product.albums {
  background-image: url("/assets/products/intro_panel_albums.jpg");
}
/* line 65, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/products.sass */
#pages-products .product.paper {
  background-image: url("/assets/products/intro_panel_paper.jpg");
}

/* line 69, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/products.sass */
.product h1 {
  color: #555555;
  padding: 0;
  text-indent: 10px;
  border-top: 1px solid #888888;
  line-height: 44px;
  height: 30px;
}
/* line 76, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/products.sass */
.product .intro {
  float: left;
  font-size: 12px;
  color: #555555;
  width: 620px;
  height: 58px;
  padding: 20px 60px 20px 10px;
  margin-bottom: 20px;
  border-top: 1px solid #888888;
  border-bottom: 1px solid #888888;
}
/* line 86, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/products.sass */
.product .order {
  float: right;
  width: 250px;
  height: 100px;
  background: #dddddd;
  background: url("/assets/promo_album_order.png") no-repeat;
}
/* line 92, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/products.sass */
.product .order a {
  height: 100px;
  display: block;
  text-indent: -1000em;
  line-height: 1000em;
  overflow: hidden;
  display: block;
}
/* line 97, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/products.sass */
.product .details {
  margin-top: 20px;
  border-top: 1px solid #888888;
}
/* line 100, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/products.sass */
.product .details ul {
  font-size: 12px;
  list-style-type: square;
}
/* line 103, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/products.sass */
.product .other-products {
  float: left;
  width: 960px;
  border-top: 1px solid #888888;
  margin: 20px 0;
}
/* line 108, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/products.sass */
.product .other-products .product {
  width: 120px;
  height: 90px;
  background: #dddddd;
  float: left;
  margin-right: 47px;
  text-align: center;
  position: relative;
  color: #888888;
}
/* line 117, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/products.sass */
.product .other-products .product.paper {
  margin-right: 0;
}
/* line 119, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/products.sass */
.product .other-products .product a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding-top: 60px;
  text-decoration: none;
  color: #888888;
}
/* line 128, /tmp/build_24cdb03f7f87277a6df6d62c28a31d9e/app/assets/stylesheets/products.sass */
.product .other-products .product a:hover {
  outline: 1px solid #0066cc;
  box-shadow: 0 0 5px #003366;
}
